<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <RootNamespace>Monosoft.User.Domain</RootNamespace>
    <AssemblyName>Monosoft.User.Domain</AssemblyName>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <PackageRequireLicenseAcceptance>true</PackageRequireLicenseAcceptance>
    <Authors>John Sørensen</Authors>
    <Company>Monosoft</Company>
    <Product>Monosoft.User</Product>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
    <PackageIcon>logo.png</PackageIcon>
    <RepositoryUrl>https://gitlab.com/monosoft/libraries/opensource/monosoft.user</RepositoryUrl>
    <PackageTags>Monosoft</PackageTags>
    <RepositoryType>gitlab</RepositoryType>
    <PackageProjectUrl>https://gitlab.com/monosoft/libraries/opensource/monosoft.user</PackageProjectUrl>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Monosoft.Common" Version="4.0.3" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\..\..\LICENSE">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
    <None Include="..\..\..\logo.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

</Project>
